زبان ها
خوش آمدی، مهمان
نام کاربری: کلمه عبور: مرا به خاطر بسپار
  • صفحه:
  • 1

موضوع:

سازگاری P3DV4 و V5 ماه 3 2 هفته پیش #1777

  • albe31
  • آواتار albexNUMX موضوع نویسنده
  • آفلاین
  • عضو جدید
  • عضو جدید
  • پست ها: 3
  • با تشکر از شما دریافت شد: 0
سلام به کارمندان ریکوو ،

من عذرخواهی می کنم اگر این پست با پستی که در تالار Frenc ارسال کردم دو برابر باشد ، اما پاسخی نداشتم ...

در صفحات بارگیری بسته های هواپیماها برای P3D, من دیدم که اکنون بسیاری از آنها با آنها سازگار هستند P3DV5
من بسیاری از آنها را در زیر نصب کردم P3DV4.5 بنابراین من می خواستم که آنها را نیز در دسترس داشته باشم P3DV5

یک نسخه "تازه" از یک بسته را بارگذاری کرده ام (به لطف گزینه Jumbo) و سعی کردم آن را در زیر نصب کنید P3DV5

نصب کننده هر دو نسخه را شناسایی کرد P3D، به طوری که من انتخاب کردم P3DV5 تا نصب را اجرا کنم و پیام او را دریافت کردم "این بسته شناسایی شده است و باید قبل از نصب آن حذف شود... "
مسئله :
من می خواهم آن را زیر عملکرد نگه دارم P3DV4
و من می خواهم آن را une در دسترس P3DV5

آیا وسیله ای برای تهیه یک بسته (یا هواپیما یا مناظر ...) وجود دارد؟ به طور همزمان تحت نسخه های V4 و V5 ?

از علاقه شما به درخواست من سپاسگزارم.
"albe31"

لطفا ورود or ایجاد یک حساب کاربری پیوستن به این مکالمه.

سازگاری P3DV4 و V5 ماه 3 2 هفته پیش #1778

من نمی دانم تفاوت های زیادی بین V4 و V5 وجود دارد یا خیر. به جز چند ریزه کاری که از آنچه در چند بررسی می خوانم ، کاملاً کار نشده است.
من قصد برنامه ریزی مجدد را نداشتم. به خصوص با FS2020 آینده و من از آن به روز شدم FSX به P3DV4.5 کمتر از یک سال پیش.

با این حال ، برای بازگشت به سوال خود:
من دو بار نصب کردم FSX و P3DV4.5 فقط با کلیک کردن روی هر دوی آنها. قبلاً خوب کار می کرد


با این حال ، اگر اختلافاتی وجود داشته باشد ، از من فکر می کنم می توانید موارد زیر را انجام دهید:
نصب دستی را انتخاب کنید.
به عنوان مثال وسوسه انگیز ایجاد کنید P3Dپوشه V5carcarft و a P3Dپوشه هواپیما V4 در اسناد یا هر مکانی که ممکن است گروه خود را انجام دهید P3D دانلود.
- شروع کن
- نصب دستی را انتخاب کنید
- انتخاب کنید P3Dاگر می خواهید یک مدل V5 نصب کنید ، پوشه V5 را نیز نصب کنید و همچنین یک پوشه فرعی را در آن فهرست با نام هواپیما ایجاد کنید.
- از نصب در آن پوشه خاص.
- پس از آن می توانید مطالب را در قسمت اصلی خود کپی کنید P3Dمسیر V5. (به خاطر داشته باشید که محتویات پوشه ها مانند صدا / افکت / هواپیما و غیره باید به صورت متفاوت و در پوشه صحیح قرار بگیرند)

پس از کپی کردن ، می توانید به روش مشابه دوباره نصب کنید P3DV4.5 یا حتی FSX. نصب شما در پوشه temp شما از بین خواهد رفت ، اما نسخه شما باقی خواهد ماند.

این کمی نحوه نصب برخی از مدل ها است ، زیرا برخی از هواپیماها را کمی بیشتر به دلخواه خود جیب کردم. دردسر کمتری در هنگام مجبور به نصب مجدد شبیه ساز کامل.

لطفا ورود or ایجاد یک حساب کاربری پیوستن به این مکالمه.

سازگاری P3DV4 و V5 ماه 3 1 هفته پیش #1780

  • albe31
  • آواتار albexNUMX موضوع نویسنده
  • آفلاین
  • عضو جدید
  • عضو جدید
  • پست ها: 3
  • با تشکر از شما دریافت شد: 0
از جواب شما متشکرم ، اما فکر می کنم وقتی تست نصب قبلی بسته را انجام می دهید ، سازنده نصب به راحتی اصلاح شود.

بین هواپیماها ، مناظر ، برنامه های کاربردی ... من ده ها بسته نصب شده در زیر دارم P3D V4.5
همانطور که قبلاً گفتید ، دایرکتوری های درگیر نه تنها شبیه ساز / هواپیما بلکه سایر موارد مانند صدا ، جلوه ها ، سنجها و ... در ریشه نصب نسخه هستند.

اگر من تصمیم به نصب دستی تمام بسته های خود می گرفتم ، زمان لازم برای انجام این کار بیش از حد ...

این درخواست تماس من برای پشتیبانی را توضیح می دهد.

باز هم ممنون ، پروازهای خوبی داشته باشید

لطفا ورود or ایجاد یک حساب کاربری پیوستن به این مکالمه.

سازگاری P3DV4 و V5 ماه 3 1 هفته پیش #1781

A می تواند از این منطق پیروی کند ، اما فقط برای کمی.

باید به خاطر داشته باشید که این مدل ها رایگان هستند. تیم Rikooo قبلاً مدتی را در به روزرسانی و تنظیم این مدل ها و تهیه یک نصب ساده با یک کلیک برای استفاده ما صرف می کند.

رایگان است ، آسان است. یک راه حل کوچک توسط خودتان نباید آنقدر سخت باشد.

لطفا ورود or ایجاد یک حساب کاربری پیوستن به این مکالمه.

  • صفحه:
  • 1
مدت زمان ایجاد صفحه: 0.179 ثانیه